<!-- start: framework-masthead v.3.4.0 -->
<div class="o-masthead u-clear--inner t-accent-light t-accent-light--yellow" data-module="o-masthead">
    <div class="l-content-container o-masthead__navigation-container">
        <div class="o-masthead-logo"><a class="o-masthead-logo__link" href="/ "><img class="o-masthead-logo__image"
                    src="/images/logo/aviva-logo.png" alt="AVIVA" /></a></div>
        <ul class="a-list-plain o-masthead__skip-links">
            <li class="o-masthead__menu-link"><a href="#nav">Menu</a></li>
            <li class="o-masthead__login-link"><a href="#login"><span class="u-hidden--visually">Skip
                        to </span>Log in</a></li>
            <li class="o-masthead__search-link"><a href="#search"><span class="u-hidden--visually">Skip
                        to </span>Search</a></li>
            <li><a href="#main">Skip to content</a></li>
        </ul>
    </div>
</div>
<!-- finish: framework-masthead -->